<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <base href="/">
    <link rel="shortcut icon" href="Imgs/favicon.ico"/>
    <title>openZmeter - Dashboard</title>
    <script src="JS/pace.min.js"></script>
    <link rel="stylesheet" href="CSS/pace.min.css">
    <link rel="stylesheet" href="CSS/bootstrap.min.css"/>
    <link rel="stylesheet" href="CSS/dataTables.min.css" />
    <link rel="stylesheet" href="CSS/sidenav.min.css"/>
    <link rel="stylesheet" href="CSS/bootstrap-toggle.min.css">
    <link rel="stylesheet" href="Lib/jquery.lineProgressbar/jquery.lineProgressbar.css"/>
    <link rel="stylesheet" href="CSS/offline.min.css"/>
    <link rel="stylesheet" href="CSS/openZmeter.css"/>
  </head>
  <body>
    <span data-load-block="Header_Block"></span>
    <span data-load-block="AggregWarningDialog"></span>
    <span data-load-block="MaximizeDialog"></span>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-active-energy" id="EnergyPanel">
            <div id="EnergySpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Energy consumption</div>
              <div class="header-buttons" id="toolbarEnergy">
                <div class="btn-group" data-load-block="ScrollableAggregEnergy_Block"></div>
                <div class="btn-group" data-load-block="ScrollableTime_Block"></div>
                <div class="btn-group hide" id="groupEnergyPhases" data-load-block="PhaseV_Block"></div>
                <div class="btn-group" data-load-block="GraphToolsPlay_Block"></div>
              </div>
              <span class="clearfix"></span>
            </div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-12 col-lg-4 col-xl-3">
                  <div class="subpanel">
                    <div class="huge-small" id="labelEnergyPrimary">Loading data...</div>
                    <div><span id="labelEnergyPrimaryValue" class="huge">?</span>&nbsp;<em class="huge-small-unit" id="labelEnergyPrimaryUnits"></em></div>
                    <div id="labelEnergyPrimaryPhases"></div>
                    <div><span id="labelEnergySecondary">Loading data...</span>&nbsp;<span id="labelEnergySecondaryValue"></span></div>
                  </div>
                  <div class="subpanel">
                    <div class="huge-small" id="labelBudgetPrimary">Loading data...</div>
                    <span id="labelBudgetPrimaryValue" class="huge">?</span>&nbsp;<em class="huge-small-unit" id="labelBudgetUnits"></em>
                    <div><span id="labelBudgetSecondary">Loading data...</span>&nbsp;<span id="labelBudgetSecondaryValue"></span></div>
                  </div>
                </div>
                <div class="col-md-12 col-lg-8 col-xl-9">
                  <div id="EnergyChart" class="chart big_chart"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="panel panel-voltage" id="VoltagePanel">
            <div id="VoltageSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Voltage</div>
              <div class="header-buttons">
                <div><span id="labelVoltage" class="huge-small">?</span><em class="huge-small-unit">V</em></div>
                <div id="labelVoltageAggregation">Loading data...</div>
              </div>
            </div>
            <div class="panel-body">
              <div id="VoltageChart" class="chart"></div>
            </div>
            <div class="panel-footer">
              <a href="Analysis/Voltage">
                <span class="pull-left">View Details</span>
              </a>
              <div class="pull-right" id="toolbarVoltage">
                <div class="btn-group hide" id="groupVoltagePhases" data-load-block="PhaseV_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphTools_Block"></div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="panel panel-current" id="CurrentPanel">
            <div id="CurrentSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Current</div>
              <div class="header-buttons">
                <div><span id="labelCurrent" class="huge-small">?</span><em class="huge-small-unit">A</em></div>
                <div id="CurrentAggregation">Loading data...</div>
              </div>
            </div>
            <div class="panel-body">
              <div id="CurrentChart" class="chart"></div>
            </div>
            <div class="panel-footer">
              <a href="Analysis/Current">
                <span class="pull-left">View Details</span>
              </a>
              <div class="pull-right" id="toolbarCurrent">
                <div class="btn-group hide" id="groupCurrentPhases" data-load-block="PhaseI_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphTools_Block"></div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="panel panel-active-power" id="PowerPanel">
            <div id="PowerSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Active&nbsp;power</div>
              <div class="header-buttons">
                <div><span id="labelPower" class="huge-small">?</span><em class="huge-small-unit" id="labelPowerUnits">W</em></div>
                <div id="PowerAggregation">Loading data...</div>
              </div>
            </div>
            <div class="panel-body">
              <div id="PowerMaximizeDiv">
                <div id="PowerChart" class="chart"></div>
              </div>
            </div>
            <div class="panel-footer">
              <a href="Analysis/EnergyPower">
                <span class="pull-left">View Details</span>
              </a>
              <div class="pull-right" id="toolbarPower">
                <div class="btn-group hide" id="groupPowerPhases" data-load-block="PhaseV_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphTools_Block"></div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="panel panel-frequency" id="FrequencyPanel">
            <div id="FrequencySpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Frequency</div>
              <div class="header-buttons">
                <div><span id="labelFrequency" class="huge-small"></span><em class="huge-small-unit">Hz</em></div>
                <div id="FrequencyAggregation">Loading data...</div>
              </div>
            </div>
            <div class="panel-body">
              <div id="FrequencyChart" class="chart"></div>
            </div>
            <div class="panel-footer">
              <a href="Analysis/Frequency">
                <span class="pull-left">View Details</span>
              </a>
              <div class="pull-right" id="toolbarFrequency">
                <div class="btn-group" data-load-block="GraphTools_Block"></div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-other">
            <div id="MainParametersSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Main variables</div>
              <div class="header-buttons">
                <div class="btn-group hide" id="groupParametersPhases" data-load-block="PhaseV_Block"></div>
                <div id="labelParametersAggregation">Loading data...</div>
              </div>
              <span class="clearfix"></span>
            </div>
            <div id="EvolutionPanel" class="panel-body"></div>
          </div>
        </div>
      </div>
    </div>
   
    <script src="JS/jquery.min.js"></script>
    <script src="JS/vue.js"></script>
    <script src="JS/vue-http-loader.min.js"></script>
    <script src="JS/bootstrap.min.js"></script>
    <script src="JS/sidenav.min.js"></script>
    <script src="JS/spin.min.js"></script>
    <script src="JS/bootstrap-toggle.min.js"></script>
    <script src="JS/dataTables.min.js"></script>
    <script src="Lib/dygraph/dygraph.min.js"></script>
    <script src="Lib/dygraph/crosshair.js"></script>
    <script src="Lib/dygraph/dygraph-interaction.js"></script>
    <script src="Lib/dygraph/chart-plotter.js"></script>
    <script src="Lib/dygraph/synchronize.js"></script>
    
    <script src="Lib/jquery.lineProgressbar/jquery.lineProgressbar.js"></script>
    <script src="JS/offline.min.js"></script>
    <script src="JS/moment.min.js"></script>
    <script src="JS/moment-duration-format.min.js"></script>
    <script src="JS/bootstrap-datetimepicker.min.js"></script>
    <script src="JS/chroma.min.js"></script>
    <script src="JS/openZmeter.Dashboard.js"></script>
    <script src="JS/openZmeter.js"></script>
  </body>
</html>
